Minova ERP Internal - Feature #2309

[Accounting] Report Rekap PPN
08/03/2023 02:13 PM - Kezia Pawitra Yulianti

Status: Closed Start date: 08/03/2023
Priority: High Due date: 08/09/2023
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Aa,

minta tolong d buatin report rekap PPN ya sesuai template dalam attachment ini
Pls cek komen di tiap field nya untuk ambil dari mana query nya

Port: http://192.168.100.181:51110/
db: MinovaES_ERP_2021

Nama Menu dan Report ID nya menyusul ya,
masih d buatin dl skrg

Tks

History

#1 - 08/03/2023 02:13 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/03/2023 02:55 PM - Kezia Pawitra Yulianti

Report ID PRPTRECAPPPN
Menu ID RPTRECAPPPN

Tks
#3 - 08/04/2023 03:41 PM - shofwan shiddiq

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti
Dear Mb yaya, report Rekap PPN sudah di deploy, silahkan di testing. Terima Kasih

-Shofwan

RDL:RPTRECAPPPN
SP: RPTRECAPPPN,RPTRECAPPPN2

#4 - 08/09/2023 09:43 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Revise

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

untuk di revisi dulu ya sesuai catatan di redmine detail ppn

Tks

#5 - 08/10/2023 09:49 AM - shofwan shiddiq
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti

#6 - 01/03/2025 10:48 AM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

07/02/2025
http://192.168.100.181:51110/

Files

REKAP PK PM_rev2.xlsx 13.6 KB 08/03/2023 Kezia Pawitra Yulianti
